void setCharSet(const char *aCharSet)

## Method Description

This specify the charset to use when mapping window file names to unix file names.
This is used only in the native code, and only "iso8859-1" is supported.

In Samba mode this function could be used in the future to enable the "Kanji" terminals. This is a known missing feature.

aCharSet is a string that identifies the charset. Only "iso8859-1" has an effect.

Copyright © Nicolas Brodu, 1999 - 2000